<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css" integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA==" crossorigin="anonymous" referrerpolicy="no-referrer" />"
<link rel="stylesheet" href="LoginForm.css">
</head>
<body>
   <div class="MainContainer">
    <div class="FormContainer">
        <div class="logintext">
     <h1>Login</h1>

     </div>

     <form>
        
        <label for="username">Username</label>
        <input type="text" placeholder="enter your username" id="username"><br>

        <label for="password">Password</label>
        <input type="password" placeholder="enter your password" id="password"><br>
        
        
        <a href=""class="forgotpassword">Forgot password</a><br><br>
   <div class="loginbtn">
        <button type="submit">Login</button>
     </div>
     </form>
   <div style="text-align: center;">
        <br> <p style="text-align: end;">or signup by using</p><br>
         <i  class="fa-brands fa-facebook"></i>
   <i class="fa-brands fa-twitter"></i>
   <i class="fa-brands fa-google"></i>
   
   </div>
   
   </div>
   </div>
</body>
</html>